/* ü */
#footer {
  text-align:center;
  background: url(images/footer-bg.png) no-repeat center top;
  height: 110px;
  margin-top: 30px;
  padding-bottom: 5px;
  font-size: 11px;
}

#footer-address {
  padding-top: 55px;
  color: #0676ad;
  text-align:center;
  position: relative;
}

#footer-address .type {
  padding-top: 50px;
  color: #0676ad;
  text-align:center;
  position: absolute;
  left: -999px
}

#footer-address .org {
  font-weight:bold;
  display:block;
}

#footer-address .adr {
  display:block;
}

#footer-address .dot:after {
  content: " - ";
}

#supplier {
  width: 920px;
  text-align:right;
  margin:auto;
  font-size: 11px;
}

#supplier a{
  color: #666;
}